Bug-Database: https://github.com/pediapress/pyfribidi/issues
Bug-Submit: https://github.com/pediapress/pyfribidi/issues/new
Contact: kzamir@walla.co.il
Repository: https://github.com/pediapress/pyfribidi.git
Repository-Browse: https://github.com/pediapress/pyfribidi
